Update billing group number strategyAsk AIput https://api.instellix.io/v2/billing/configuration/document-numbers/strategies/billing-group-separation/{ident}Update a billing group separation document number configuration.Path ParamsidentstringrequiredIdent of the strategy to update. Must not be null.Body ParamscounterIdentstringrequiredlength ≥ 1Ident of the counter to be used in this strategy. Must not be null. Must not be blank.overrideCounterPrefixSuffixbooleanDefaults to trueWhether to override the prefix and suffix configured directly on the counter. Must not be null.truefalseprefixstring | nullDocument number prefix pattern. In the pattern you can use special keywords wrapped with ## e.g. ##YEAR_SHORT##. Currently supported keywords are: PatternExpands toExample for 2019-02-05##YEAR##full year, four digits2019##YEAR_SHORT##short year, last two digits19 Note: Yearly counter reset is controlled separately and independent of the patterns via the reset in the counter config. The length after expansion of the pre-/suffix can only be up to 20 characters.suffixstring | nullDocument number suffix pattern. In the pattern you can use special keywords wrapped with ## e.g. ##YEAR_SHORT##. Currently supported keywords are: PatternExpands toExample for 2019-02-05##YEAR##full year, four digits2019##YEAR_SHORT##short year, last two digits19 Note: Yearly counter reset is controlled separately and independent of the patterns via the reset in the counter config. The length after expansion of the pre-/suffix can only be up to 20 characters.Responses 200Standard response for successful HTTP requests. 4XXerror response for all http error codes in range 4XX 5XXerror response for all http error codes in range 5XXUpdated about 1 month ago